#modal_shadow {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #000; /* solid background for IE */
	background: -moz-radial-gradient(50% 50%, farthest-side, #333, #000); /* radial gradient for firefox */
	background: -webkit-gradient(radial, 50% 50%, 0, 50% 50%, 350, from(#333), to(#000)); /* radial gradient for chrome / safari */
	display: none;
	z-index: 500;
}

#modal_box {
	background-position: center center;
	background-repeat: no-repeat;
	position: absolute; /* for browsers that don't understand position: fixed */
	position: fixed;
	width: 600px;
	max-width: 100%;
	height: 750px;	
	top: 0;
	left: 0;
	display: none;
	z-index: 8002;
	padding: 10px;
	background: #fff;
}

	#modal_box #modal_close {
		width: 20px;
		height: 20px;
		display: block;
		cursor: pointer;
		background: #fff;
		color: #666;
		float: right;
		text-align: center;
		margin: 0;
		font-size: 20px;
	}
	#modal_box #modal_close:hover {
		color: #000;
	}
	#modal_box iframe {
		margin: 0;
		clear: both;
		width: 100%;
		height: 730px;
		background: #fff;
	}
	
body.modal {
	padding: 0px 10px;
}
body.modal .FormBuilder .TextBox input,
body.modal .FormBuilder .NumberField input,
body.modal .FormBuilder .EmailField input,
body.modal .FormBuilder .DateTime input,
body.modal .FormBuilder .EmailField input,
body.modal .FormBuilder .MemoBox textarea,
body.modal .FormBuilder .DropDownList  select {
    display: block;
    width: 50%;
    height: 18px;
    padding: 15px 12px;
    font-size: 14px;
    line-height: 1.428571429;
    color: #555;
    vertical-align: middle;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
body.modal .FormBuilder .DropDownList  select {
    width: 55%;
    height: 30px;
}
body.modal .FormBuilder .MemoBox textarea {
	height: auto;
}
/*	body.modal #cHwrapper,
	body.modal #cFwrapper,
	body.modal #cSwrapper,
	body.modal #cLS,
	body.modal #cSA,
	body.modal .Breadcrumb {
		display: none;
	}
*/
	body.modal .layout2 #cPC, body.modal #mainWrapper {
		padding: 0;
		margin: 0;
	}
	body.modal #outerWrapper {
		width: 100%;
	}
	body.modal .contegro_ie .FormBuilder {
	width: 95%;
}
	body.modal .FormContainer {
		padding: 10px 10px 0px 10px;
		background:none;
		border:none;
	}
	body.modal .FormBuilder input.EnquiryButton {
			margin: 0 auto;
			padding-top: 10px;
		}
	body.modal .DisplayField label.EnquiryLabel.Branch, body.modal #ctl04_cPC_ctl00_ContainerRepeater_ctl00_FieldRepeater_ctl00_fbm_Branch_Branch {
			float:left;
			clear: none;
			width: auto;
			display: inline;
			margin: 0 20px 20px 0;
			font-size: 120%;
		}
	body.modal .DisplayField.EnquiryLabelGroup.Branch {
			color:#3a6f8f;
			font-weight: bold;
		}
	